@charset "utf-8";
/* CSS Document */
html, body, div, span, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, abbr,del, dfn, em, img, ins,strike, strong, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, object, col, colgroup, caption, summary, tbody, tfoot, thead, th{margin:0; padding:0; border:0;}
input, button {margin:0; padding:0; border:0; background:none;}
body {color:#231815; font-size:16px; font-family:Microsoft Yahei,sans-serif; min-width:1250px;}
h1, h2, h3, h4, h5, h6, p, ul, ol, dl, em {color:#231815; font-style:normal;}
h1, h2, h3, h4, h5, h6 {font-size:14px; font-weight:700;}
ol, ul, li {list-style:none;}
button,input[type="submit"] {cursor:pointer;}
*+html img {margin-bottom:0!important;} /* Fix IE7 */
textarea {margin:0; padding:0; font-size:17px; overflow:auto;}
:focus {outline:0;}
table {border-collapse:collapse; border-spacing:0;}
.cfix:before,.cfix:after {content:"";display:table;}
.cfix:after {clear:both;}
.cfix {zoom:1;} 
.clearfix:after {content:"\0020";line-height:0; font-size:0; display:block; clear:both; visibility:hidden; overflow:hidden;}
.clearfix { clear:both; overflow:hidden; visibility:visible;}
a{ color:#231815; text-decoration:none;}
a:hover{ color:#2889ff; text-decoration:none;}
.w1250{ width:1170px; margin:0 auto;}
span,p{ line-height:24px;}
.img100 img{ width:100%;}

/*首页*/
.head{ background:#2893ff; height:46px; width:100%;}
.left-date{ float:left; width:26%;}
.left-date p{ color:#fff; font-size:14px; line-height:46px;}
.right-tool{ float:right; width:52%; margin-top:10px;}
.right-tool ul{ overflow:hidden; margin-right:25px; float:left;}
.right-tool ul li{ float:left;}
.right-tool ul li a{ font-size:14px; color:#fff;}
.right-tool ul li a:hover{ color:#fae606;}
.right-tool ul li span{ padding:0 10px; color:#fff; font-size:11px;}
.right-tool a.t-logo{ float:right;}
.top{ overflow:hidden;}
.logo{ float:left; width:392px; margin:18px 0;}
.r-nav-search{ float:right; width:58%;}
.nav{ float:left;}
.nav ul{ overflow:hidden;}
.nav ul li{ float:left;}
.nav ul li a{ font-size:22px; color:#595757; padding:37px 20px; display:block; float:left;}
.nav ul li a:hover{color:#2889ff;}
.nav ul li a.current{ background:#c8c8c8;}
.tool{ float:right;}
.language{ float:right;color:#9fcde5; margin-top:10px;}
.language a{ font-size:16px; color:#2894ff; padding-right:5px;}
.language a.en{ color:#9fcde5; padding-left:5px;}
.search{ background:url(search.jpg) no-repeat; width:154px; height:26px; margin-top:40px;}
.search input.text{ float:left; width:68%; color:#fff; line-height:26px; padding-left:14px;font-family:Microsoft Yahei;}
.search input.sub{ float:right; width:35px; height:26px; text-indent:-999em; cursor:pointer; }

/* banner */
.banner{ height:604px; background:#2893ff; width:100%;}
#index_banner{margin:0px auto; width:1170px;}
#index_banner .burder{ width:1170px; height:604px; float:left}
.slideBox{ width:1170px; height:604px; position:relative; *z-index:0;  }
.slideBox .hd{ height:16px; position:absolute; bottom:20px; right:0;}
.slideBox .hd ul{float:left;  }
.slideBox .hd ul li{ float:left; width:16px; height:16px; line-height:16px; background:url(dot2.png) no-repeat; margin-left:6px; cursor:pointer;}
.slideBox .hd ul li a{ padding-left:5px; display:block; width:159px; _width:158px; height:30px; line-height:30px; position:relative; color:#666; font-family:Microsoft Yahei; }
.slideBox .hd ul li a img{ display:none; position:absolute; top:-7px; left:0px; cursor:pointer;}
.slideBox .hd ul li.on{background:url(dot1.png) no-repeat;}
.slideBox .hd ul li.on a img{ display:block;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd ul li{ position:relative;}
.slideBox .bd img{ width:820px; height:604px; }
.burder_content{ position:absolute; top:0; right:0px; width:340px; padding-top:40px;}
.burder_content .burder_content_type{ float:left; display:block; font-size:14px; line-height:23px; text-align:center; height:23px; width:340px; font-weight:bold; color:#fff; background-color:#ff7800;}
.burder_content .burder_content_title{ float:left; font-size:38px; line-height:50px; color:#595757; width:350px; margin-top:20px; cursor:pointer; font-family:Microsoft Yahei;}
.burder_content .burder_content_title:hover{ color:#fff;}
.burder_content .burder_content_content{ float:left; line-height:34px; color:#fff; font-size:18px; width:330px; margin-top:40px;}
.burder_content .burder_content_lookall{ float:left; color:#ff5c00; font-weight:bold; margin-top:10px;_width:120px;}
.burder_content .burder_content_lookall:hover{ text-decoration:underline; color:#ff5c00;}
.news-item{ margin:50px auto; overflow:hidden;}
.news-item dl{ width:360px; margin:0 20px 0 10px; float:left;}
.news-item dl dt{ margin-bottom:10px; position:relative;}
.news-item dl dt span{ position:absolute; top:3%; left:-10px; width:98px; height:45px; text-align:center; line-height:45px; background:#2893ff; color:#fff; font-size:26px; font-weight:bold; text-transform:uppercase;}
.news-item dl dd{ width:100%;}
.news-item dl dd a{ font-size:20px; color:#231815;text-transform:uppercase;}
.news-item dl dd a:hover{ color:#2893ff;}
.news-item dl dd p{ font-size:16px; line-height:34px; margin:10px 0;}
.news-item dl dd a.more{ width:50px; height:28px; background:#2893ff; font-size:15px; line-height:28px; text-align:center; color:#fff; display:inline-block;}
.news-item dl dd a.more:hover,.mingdan dl dd a.more2:hover{ background:#fae606; color:#222;}
.zt-item{ background:#2893ff; width:100%; overflow:hidden; padding:30px 0;}
.zt{ margin:0 auto;}
.zt dl dt span{ background:#fff; color:#2894ff;}
.zt dl dd a,.zt dl dd p{ color:#fff;}
.zt dl dd p{ margin:10px 0 20px;}
.zt dl dd a:hover{ color:#fae606;}
.zt dl dd a.more{ background:#fff; color:#2894ff;}
.mingdan{ margin:50px auto; overflow:hidden;}
.mingdan h3{ font-size:28px; background:url(icon.jpg) no-repeat right center; padding-right:6px; margin-bottom:30px; width:150px;}
.mingdan dl{ float:left; width:274px; margin-right:18px;}
.mingdan dl dt{ margin-bottom:18px;}
.mingdan dl dd{ width:100%;}
.mingdan dl dd p{ font-weight:bold; font-size:24px; margin-bottom:20px;}
.mingdan dl dd p span{ font-size:20px; padding-left:10px;}
.mingdan dl dd a{ font-size:16px; line-height:26px; display:block; margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #918c8a;}
.mingdan dl dd a.more2{width:50px; height:28px; background:#2893ff; font-size:15px; line-height:28px; text-align:center; color:#fff; display:inline-block; border-bottom:none; margin-bottom:0; padding-bottom:0;}
.foot{ background:#2893ff; padding:40px 0; overflow:hidden; width:100%;}
.l-f{ float:left; width:70%;}
.l-f ul{ float:left; width:30%; margin-right:2%; overflow:hidden;}
.l-f ul li{ width:100%; margin-bottom:15px;}
.l-f ul li a{ font-size:18px; color:#fff;}
.l-f ul li a:hover{ color:#fae606;}
.r-f{ float:right;}
.r-f img{ margin:20px 60px 0 0;}
.copy{ padding:30px 0; overflow:hidden;}
.copy p{ height:42px; line-height:42px; text-align:center; font-size:13px;}
.copy p img{ margin-right:10px;}
.copy p span{ padding-left:5px; vertical-align:top; height:42px; line-height:42px; display:inline-block;}
/*中心简介*/
.zxjj-banner{ background:url(zxjj-banner.jpg) no-repeat top center; background-color:#190230; height:605px;}
.zxjj-dw{ width:1250px; margin:0 auto; position:relative;}
.jiyu{ position:absolute; top:230px; left:0px; width:485px; height:250px; background-color:#e8e6eb;filter:alpha(opacity=85);-moz-opacity:0.85;-khtml-opacity: 0.85; opacity:0.85; padding:35px 30px 0px 30px;}
.jiyu h1{ font-size:24px; font-weight:bold;}
.jiyu p{ line-height:36px; font-size:17px; margin-top:20px; font-weight:bold; color:#595757;}
.jiyu span{ margin-top:30px; display:block;}
.jiyu span a{ background-color:#2888ff; padding:4px 22px; font-size:16px;-moz-border-radius: 5px; /* Firefox */-webkit-border-radius: 5px; /* Safari 和 Chrome */border-radius: 5px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */ color:#FFF;}
.ziti-title{width:1250px; margin:0 auto; margin-top:70px;color:#2889ff;}
.ziti-title span{padding-bottom:15px; border-bottom:1px solid #b9b9b9; padding-left:38px; padding-right:20px; font-size:32px; display:inline-block; font-weight:bold; *padding-top:5px;}
.title-line{ border-bottom:1px solid #b9b9b9; margin-top:6px; *margin-top:-16px;}
.ldjiyu{ overflow:hidden;}
.ldjiyu dl{ width:340px; float:left;margin-top:50px;}
.ldjiyu dl dt{ margin-bottom:30px;}
.ldjiyu dl dt span{ color:#808080; font-size:18px; font-weight:bold; display:block; margin-top:5px;}
.ldjiyu dl dd{ color:#2889ff; font-size:15px; font-weight:bold;}
.ldjiyu dl dd p{ color:#231815; font-size:13px; line-height:28px; padding-top:10px;}
.ldjiyu .marlr{ margin-left:75px; margin-right:75px;}
.zxcg{ background-color:#2888ff; width:100%; height:auto; clear:both; margin-top:50px; overflow:hidden; *padding-bottom:50px;}
.fontcolor{ color:#FFFFFF;}
.zxjj-cg{ width:280px; height:420px;-moz-border-radius: 20px; /* Firefox */-webkit-border-radius: 20px; /* Safari 和 Chrome */border-radius: 20px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */ background-color:#53a0ff; margin-top:60px; margin-bottom:70px; float:left; margin-right:12px;}
.zxjj-cg dl{ padding:10px 15px 20px 20px;}
.zxjj-cg dl dt{ font-size:20px; color:#FFFFFF; line-height:85px; border-bottom:1px solid #9ecaff; font-weight:bold;}
.zxjj-cg dl dd{line-height:50px; border-bottom:1px solid #9ecaff; background:url(dot-jt.jpg) no-repeat right center;}
.zxjj-cg dl dd a{font-size:15px; color:#FFFFFF;}
.zxjj-cg dl dd a:hover{font-size:15px; color:#FFFFFF;}
.zxjj-cg span{ margin-top:20px; display:block; *float:left;}
.zxjj-cg dl span a{ background-color:#FFFFFF; padding:4px 22px; font-size:13px;-moz-border-radius: 5px; /* Firefox */-webkit-border-radius: 5px; /* Safari 和 Chrome */border-radius: 5px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */ color:#2889ff;}
.zxjj-cg dl span a:hover{color:#2889ff;}
.zhangc{ text-align:center; margin:60px 0;}
.zhangc h1{ font-size:22px; line-height:25px;margin-top:10px; margin-bottom:5px;}
.zhangc p{ font-size:18px; line-height:25px; margin-top:10px; margin-bottom:5px;}
.md-bg1{ width:50%; height:60px; background-color:#2888ff; margin-top:60px;}
.md-bg{height:60px; background-color:#2888ff; margin-top:-60px;}
.md-bgtu{ background:url(md-bg.jpg) no-repeat 50% 50%; height:800px; padding-top:80px; clear:both;}
.md-cont{margin-top:70px;}
.md-cont dl{width:350px;float:left; padding-right:19px; margin-right:19px;}
.md-cont dl dt{ background-color:#d4d4d4; line-height:36px; margin-bottom:10px; font-weight:bold; padding-left:12px;}
.md-cont dl dd{ line-height:36px; font-size:16px;}
.noborder{ border-right:1px solid #a1a2a2;}


/*学术经纬*/
.xsjw-banner{ background:url(xsjw-banner.jpg) no-repeat 50% 50%; background-color:#190230; height:605px;}
.xsjw-dw{ width:1170px; margin:0 auto; position:relative;}
.xsjw-left{ width:555px; height:500px; left:0; top:70px; position:absolute;}
.xsjw-left h2{ font-size:22px; font-weight:normal; color:#FFFFFF;}
.xsjw-left h1{ font-size:34px; font-weight:normal; color:#FFFFFF;}
.xsjw-left p{ font-size:18px; color:#FFFFFF; line-height:36px;}
.xsjw-right{ width:315px; height:150px; position:absolute; left:760px; top:230px; background-color:#2888ff; padding:45px 35px;}
.xsjw-right p{ font-size:14px; color:#FFFFFF; line-height:28px;}
.llyt{ margin-bottom:70px; overflow:hidden;}
.llyt a{ width:330px; height:155px; border-bottom:1px solid #d0d1d1; display:inline-block; margin-top:25px; line-height:32px; color:#595757; float:left;}
.llyt a span{ display:block; font-size:32px; color:#acacac; margin-bottom:25px; margin-top:6px;}
.llyt a:hover{ color:#2889ff; border-bottom:1px solid #94c4ff;}
.llyt a:hover span{ color:#2889ff;}
.marlr100{ margin-left:90px; margin-right:90px;}
.jdwt{ background:url(jdwt-bg.jpg) no-repeat 50% 50%; height:605px; overflow:hidden;}
.jdwtsmall ul{ margin-top:110px;}
.jdwtsmall ul li{ background:url(jd-small-bg.png) no-repeat left center; width:115px; height:115px; overflow:hidden; padding:35px; text-align:center; float:left; margin-right:10px;}
.jdwtsmall ul li p{ line-height:36px; font-size:16px; color:#FFF;}
.xshd{ background-color:#e1e1e1; overflow:hidden;}
.xshd-left{ width:50%; float:left;margin-top:45px; overflow:hidden;}
.xshd-right{ width:50%; text-align:left; margin-top:45px; float:right; overflow:hidden; *width:49%;}
.xshd-right ul{ margin-left:10px;}
.xshd-right ul li{ line-height:37px; width:65%;}
.xshd-right ul li a{ background:url(dot-xs-jt.jpg) no-repeat left center; padding-left:30px; color:#717171;}
.xshd-right ul li a:hover{background:url(dot-xs-jt2.jpg) no-repeat left center; padding-left:30px; color:#2888ff;}
.keyan{ margin-top:30px; overflow:hidden;}
.l-img{ float:left; width:24%;}

/*动态咨询*/
.ban-zixun{ background:url(ban-zixun.jpg) no-repeat top center; height:604px; margin-bottom:50px;}
.bancontent{ position:relative; width:1250px; margin:0 auto; height:604px;}
.zx-con{ position:absolute; left:50%; top:0; padding:100px 0 0 22px;}
.zx-con a{ display:block; font-size:38px; color:#fff; margin-bottom:25px;}
.zx-con span.line{ width:75px; height:3px; background:#fff; display:block; margin-bottom:25px;}
.zx-con p{ font-size:18px; line-height:35px; color:#fff;}
.jianxun{ margin:60px auto 30px; overflow:hidden;}
.jianxun dl{ width:46%; margin-right:4%; margin-bottom:40px; float:left;}
.jianxun dl dt{ float:left; width:182px;}
.jianxun dl dd{ float:right; width:64%;}
.jianxun dl dd a{ color:#2889ff; font-size:16px; font-weight:bold; display:block; margin-bottom:10px;}
.jianxun dl dd p{ font-size:16px; color:#000; line-height:25px;}
.dongtai{ margin:50px auto; clear:both;}
.dt-pic{ width:100%; margin-bottom:50px; overflow:hidden;}
.l-bg{ float:left; width:38%; background:#2888ff; padding:40px; height:238px;}
.l-bg a{ font-size:32px; color:#fff; display:block; margin-bottom:20px; font-weight:bold;}
.l-bg span.line2{width:75px; height:3px; background:#fff; display:block; margin-bottom:20px;}
.l-bg p{ font-size:16px; font-weight:bold; color:#fff; line-height:32px;}
.r-bg{ float:left;}
.name-con{ width:76%; float:right; margin-bottom:30px;}
.list{ width:44%; margin-left:6%; float:left; margin-bottom:50px;}
.list span{ font-size:18px; font-weight:bold; color:#000; border-bottom:2px solid #2888ff; line-height:26px; padding-bottom:3px; margin-bottom:5px;}
.list a{ display:block; margin-bottom:12px; display:block; margin-top:10px; font-weight:bold; width:100%;}
.list p{ font-size:14px; color:#000; line-height:24px;}
/*专题栏目*/
.zt-ban{ background:url(ban-zt.jpg) no-repeat top center; height:604px; margin-bottom:50px;}
.zt-con{ width:1170px; margin:0 auto; height:604px;}
.zt-con a{ font-size:38px; color:#fff; display:block; margin-bottom:30px; padding-top:90px;}
.zt-con span.line{width:75px; height:3px; background:#fff; display:block; margin-bottom:30px;}
.zt-con p{ color:#fff; font-size:18px; width:85%; line-height:32px;}
.xueshu{ margin:60px auto 30px; overflow:hidden;}
.item{ float:left; width:29%; margin-right:4%; margin-bottom:45px;}
.item a{ color:#000; font-size:18px; font-weight:bold; display:block; margin-bottom:20px;}
.item a:hover{color:#2889ff;}
.item span{ display:block; margin-bottom:10px; font-size:14px; font-weight:bold; color:#808080;}
.item p{ color:#595757; font-size:12px; font-weight:bold;}
.pic{ width:100%; margin-bottom:50px; overflow:hidden;}
.pic ul{ overflow:hidden;}
.pic ul li{ float:left; margin-right:0.5%; width:33%;}
.pic ul li img{ width:100%; height:auto;}
.pic ul li.clear-mar{ margin-right:0; float:right;}
.diaoyan{ margin:60px auto 60px; overflow:hidden;}
.diaoyan dl{ float:left; width:30%; margin-right:3%; margin-bottom:40px;}
.diaoyan dl dt{ border:1px solid #b3b4b4; margin-bottom:18px;}
.diaoyan dl dt img{ width:100%; height:auto;}
.diaoyan dl dd{ width:100%;}
.diaoyan dl dd a{ color:#2889ff; font-size:18px; font-weight:bold; display:block; margin-bottom:10px;}
.diaoyan dl dd p{ font-size:16px; color:#000; line-height:26px;}


/*中心简介二级页面*/
.zxjj-bg{ width:100%; height:auto; background-color:#2888ff; overflow:hidden;}
.ziti-title i{ font-style:normal; text-align:right; float:right;margin-right: 50px;font-size: 16px; line-height:50px;}
.zxjj-cont{ background-color:#53a0ff; margin-top:50px; padding:60px 45px; margin-bottom:150px; }
.zxjj-cont h1{ font-size:26px; color:#FFF; margin-bottom:50px;}
.zxjj-cont p{ color:#FFF; font-size:16px; line-height:30px; margin-bottom:25px;}
.zxjj-cont p img{ width:100%;}
.contfooter{ text-align:right;}
.befooter{ width:100%; height:10px; background-color:#FFF;}
.line-3{ height:1px; width:100%; background:#fff;}


/*学术经纬-理论研讨*/
.llyt-bg{ background:url(llyt-banner.jpg) 50% 50% no-repeat; height:540px; overflow:hidden;}
.llyt-cont{background-color:#fff; margin-top:-75px; padding:40px 45px; margin-bottom:90px;}
.llyt-cont h1{ font-size:28px; color:#2888ff;}
.llyt-cont h2{ margin-top:45px; margin-bottom:25px; font-size:16px; color:#2888ff;}
.llyt-cont p{ color:#000; font-size:16px; line-height:30px; margin-bottom:24px;}


/*学术经纬-焦点网谈*/
.jdwt-bg{ background-color:#f2f2f2; overflow:hidden; padding-bottom:150px;}
.bordercolor{ border-bottom:1px solid #2888ff;}
.linecolor span{ border-bottom:1px solid #2888ff;}
.jdwt-title{ color:#000; font-size:28px; font-weight:bold; margin-top:80px; margin-bottom:30px;}


.jdbanner{ height:785px; background:url(jd-qh-bg.jpg) 50% 50% no-repeat; width:100%;}
#jdindex_banner{margin:0px auto; width:100%;}
#jdindex_banner .jdburder{ width:1170px; height:604px; margin:0 auto;}
.jdslideBox{ width:1170px; height:725px; position:relative; *z-index:0;  }
.jdslideBox .hd{ height:14px; position:absolute; bottom:0px; right:50%;}
.jdslideBox .hd ul{float:left;  }
.jdslideBox .hd ul li{ float:left; width:16px; height:16px; line-height:16px; background:url(jddot2.png) no-repeat; margin-left:6px; cursor:pointer;}
.jdslideBox .hd ul li a{ padding-left:5px; display:block; width:159px; _width:158px; height:30px; line-height:30px; position:relative; color:#666; font-family:Microsoft Yahei; }
.jdslideBox .hd ul li a img{ display:none; position:absolute; top:-7px; left:0px; cursor:pointer;}
.jdslideBox .hd ul li.on{background:url(jddot1.png) no-repeat;}
.jdslideBox .hd ul li.on a img{ display:block;}
.jdslideBox .jdbd{ position:relative; height:100%; z-index:0;}
.jdslideBox .jdbd ul li{ position:relative; margin-top:85px;}
.jdslideBox .jdbd img{ width:55%; height:616px; }
.jdburder_content{ position:absolute; top:0; right:0px; width:475px;}
.jdburder_content .jdburder_content_type{ float:left; display:block; font-size:14px; line-height:23px; text-align:center; height:23px; width:340px; font-weight:bold; color:#fff; background-color:#ff7800;}
.jdburder_content .jdburder_content_title{ float:left; font-size:16px; line-height:30px; color:#2888ff; width:475px; margin-top:20px; cursor:pointer; font-family:Microsoft Yahei;}
.jdburder_content .jdburder_content_title:hover{ color:#2888ff;}
.jdburder_content .jdburder_content_content{ float:left; line-height:30px; color:#000; font-size:16px; width:475px; margin-top:30px;}
.jdburder_content .jdburder_content_lookall{ float:left; color:#ff5c00; font-weight:bold; margin-top:10px;_width:120px;}
.jdburder_content .jdburder_content_lookall:hover{ text-decoration:underline; color:#ff5c00;}


/*学术经纬-学术活动*/
.xsright{ width:50%; float:right; margin-top:110px;}
.xsleft{ width:570px; height:380px; position:absolute; right:40%; top:470px; background-color:#b8dff3; padding:110px 170px 130px 90px;filter:alpha(opacity=80);-moz-opacity:0.80;-khtml-opacity: 0.80; opacity:0.80;}
.xsleft h1{ font-size:28px; margin-bottom:45px; color:#000;}
.xsleft p{ line-height:30px; font-size:16px;color:#000;}

/*学术经纬-最新研究成果*/
.yjcg-bg{background:url(cg-banner.jpg) 50% 50% no-repeat; height:405px; overflow:hidden;}
.linecolor2 span{ border-bottom:1px solid #FFF;}
.bordercolor2{ border-bottom:1px solid #FFF; *margin-top:-65px;}

.pos{ width:100%; position:relative; }
.zxcg-shu{ width:45%; float:left; padding:65px 80px 85px 0px; background-color:#FFF; margin-top:-65px; overflow:hidden; }
.zxcg-shu img{ height:520px; width:100%; z-index:999; position:relative;}
.zxcg-shuright{ position:absolute; right:0; top:90px; width:45%; height:290px; background-color:#f2f2f2; padding:55px 90px 140px 180px; z-index:10; float:left; }
.zxcg-shuright h1{ font-size:26px; color:#000; margin-bottom:55px;}
.zxcg-shuright p{ font-size:16px; line-height:26px; margin-bottom:20px;}

.zxcgleft{ width:640px; height:230px; margin-top:50px; float:left;}
.zxcgleft h1{ font-size:28px; color:#000000; line-height:32px; margin-bottom:15px;}
.zxcgleft p{ font-size:16px; line-height:25px;}
.zxcgright{float: left;margin-left: 50px;margin-top: 20px; margin-bottom:140px;}

/*动态资讯-中心简讯*/
.zxjx-bg{ background-color:#f2f2f2; overflow:hidden;}
.zxjxbg1{ background:url(zxjxbg1.jpg) 50% 50% no-repeat; height:452px; margin-top:60px;}
.zxjxleft{ width:390px; height:350px; background-color:#2888ff; float:left; margin-top:50px;}
.zxjxleft h1{ font-size:26px; color:#FFFFFF; margin-bottom:50px;}
.zxjxleft p{ font-size:16px; color:#FFFFFF; line-height:30px;}
.zxjxright{ float:right; width:755px;}
.zxjxright img{ width:100%;}
.zxjxbg2{ background:url(zxjxbg2.jpg) 50% 50% no-repeat; height:480px; margin-top:45px;}
.mtop{ width:1170px; margin:0 auto; padding-top:100px;}
.mtop p{ font-size:16px; line-height:30px; color:#FFFFFF; margin-top:35px; *padding-top:35px;}
.dtfootleft{ float:left; margin-top:90px; margin-bottom:120px; width:750px;}
.dtfootleft img{ width:100%;}
.dtfootright{ float:right; height:461px; width:330px; background-color:#2888ff; margin-top:90px; padding:40px 40px 0px 50px; margin-bottom:120px;}
.dtfootright p{ font-size:17px; line-height:30px; color:#FFFFFF;}

/*动态资讯-中心理事动态*/
.lsleft{ width:550px; height:490px; margin-top:110px; float:left; padding-bottom:200px;}
.lsleft h1{ font-size:28px; color:#000000; margin-bottom:50px;}
.lsleft p{ font-size:16px; line-height:25px; margin-bottom:10px;}
.lsright{ float:right;margin-top:120px;}
.jbfootbg{ background:url(lsfootimgbg.jpg) 50% 50% no-repeat; height:470px;}

/*学术奖*/
.xsj-bg{ background:url(xsj-banner.jpg) 50% 50% no-repeat; height:540px; overflow:hidden;}

/*国情调研*/
.gqdy-bg{background:url(gq-banner.jpg) 50% 50% no-repeat; height:365px; overflow:hidden;}
.gqleft{ width:600px; height:400px; float:left; margin-top:-75px; overflow:hidden;}
.gqleft h1{ font-size:30px; line-height:40px; color:#FFF; margin-bottom:55px;}
.gqleft p{ font-size:16px; line-height:25px; margin-top:10px;}
.gqright{ float:right; margin-top:-120px; margin-bottom:120px;}
.w100{ width:100%; overflow:hidden;}
.gqcont{ width:830px; float:right;}
.gqcont h2{font-size:16px; color:#2888ff; margin:30px 0 20px;}
.gqcont p{ font-size:16px; color:#000; line-height:26px; margin-bottom:8px;}
.gq-pic{ width:30%; float:left; overflow:hidden;}
.gq2cont{ width:560px; height:630px; float:left; margin-top:180px;}
.gq2cont h2{font-size:16px; color:#2888ff; margin:30px 0 20px;}
.gq2cont p{ font-size:16px; color:#000; line-height:26px; margin-bottom:8px;}
.gqpic2{ float:right; width:50%; margin-top:110px;}
.gqtitle{ font-size:18px; color:#2888ff; width:100%; border-bottom:1px dashed #2888ff; line-height:52px; margin-top:75px;}
.gqtitlepic{ margin-bottom:165px; margin-top:35px;}
.gqtitlepic span{display: block;float: right;width: 72%;margin-top: 10px; line-height:28px; font-size:16px;}

.list-item{ width:100%; margin-bottom:50px; overflow:hidden;}
.l-pic{ float:left; width:42%;}
.r-wz{ float:right; width:55%;}
.con-wz{ width:92%;}
.con-wz h2{ font-size:17px; color:#2888ff; margin:30px 0 20px;}
.con-wz p{ font-size:17px; color:#000; line-height:26px; margin-bottom:8px;}
.r-pic{ float:right;}
.r-pic img{ width:80%; height:auto; float:right;}
.l-wz{ float:left;}